/*
Responsive CSS
� WebStorm Internet - www.webstorm.com.br
@luco
*/

@media all and (max-width: 1000px){
  #cabecalho {
	  margin-left: 30px;
  }
  #rodape .main-content {
  	width: 133%;
  }
  .bottom-newsletter-background {
  	width: 1021px;
  }
}

@media all and (max-width: 1100px){

	#rodape .main-content .wrap .basic-links{
		margin-left: 35px;
	}

#rodape .paymentsFooterDiv{
	width: 100%;
	height: 150px;
	max-width: 260px;
	margin: 20px auto;
	clear: left;
	padding-top: 20px;
	float:none;
}
	#rodape .paymentsFooter {
		width: 100%;
		background-size: 100%;
		margin: 0px;
	}

	#rodape .main-content .wrap .social {
		justify-content: center;
		float: left;
		width: 75%;
	}
	
	#rodape .tele-atendimento{
		width: 75%;
	}
	
	#rodape .ending .data {
		width: 73%;
	}
	
	.inview strong {
		float: left;
		margin-right: 10px;
	}

	.inview span {
		float: left;
		width: 15%;
		margin: 0px;
	}

	.inview input {
		float: left;
		width: 142px;
		margin-right: 12px;
	}
	
	.alinhaBotao {
		float: none;
	}
}

@media all and (max-width: 700px){
  .bottom-newsletter-background {
  	width: auto;
	height: 250px;
}

	.inview strong {
		width: 100%;
		float: left;
		text-align: center;
		margin: 20px 0px 10px 0px;
  	}

	.inview span {
		width: 90%;
		float: left;
		text-align: center;
		margin-left: 5%;
	}

	.inview input {
		width: 90%;
		border-radius: 6px !important;	
		margin: 10px 0px 5px 5px;
	}

#rodape .tele-atendimento {
	width: 100%;
}

.inview .alinhaBotao {
	display: flex;
	justify-content: center;
	float: left;
}

#rodape .logoFooter {
	width: 100%;
	height: 170px;
}

#rodape .paymentsFooter {
	width: 100%;
	margin: 30px 0px 0px 0px;
}

  #rodape .main-content {
  	width: 100%;
  }
  .bottom-newsletter{
  	width: 100%;
  }
  .centralizar{
  	width: auto;
  }

  #rodape .ending {
	height: 350px;
  }

  #rodape .ending .data{
	width: 100%;
  }
}
@media all and (max-width: 340px){
	#carrinho .nav-buttons {
		height: auto;
	}
	#carrinho .nav-buttons .continue {
    	float: left;
    	margin-bottom: 5px;
	}
}
/*
**
** For iPhone and Below
**
*/


@media all and (max-width: 640px){

input[type=text] {
	-webkit-appearance: none;
	border-radius: 0px;
}

html {
  width: 100%;
  min-width: 280px;
}

body {
  width: 100%;
  float: left;
  min-width: 280px;
}

#geral {
  width: 100%;
  float: left;
  overflow: hidden;
}

.destaques-home {
	display: none;
}

#block-banners {
	display: none;
}

.comments-home {
	display: none;
}

#cabecalho {
  margin: 0;
  width: 100%;
  -webkit-backface-visibility: hidden;
}

#cabecalho .logo {
  width: 110px;
  height: 17px;
  background-size: 100% 100%;
  margin-left: 5px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#cabecalho .search input[type="text"] {
  width: 100%;
  padding-bottom: 3px;
  padding-top: 3px;
  font-size: 14px;
  padding-left: 5px;

  #background: url(images/2013/responsive/header-search.png) right center no-repeat #F0F0F0;
  background-size: 36px 18px;
  margin: 0;
  box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#cabecalho .search {
  float: left;
  margin: 0;
  padding-left: 5px;
  padding-right: 5px;
  width: 100%;
  box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#cabecalho .resp-menu {
	display: block;
	margin-right: 5px;
	margin-top: 5px;
	float: right;
}

#cabecalho .resp-menu .cart {
	width: 32px;
	height: 32px;
	float: right;
	background: url(images/2013/responsive/header-cart.png) center center no-repeat #000;
	background-size: 70% 70%;
}

#cabecalho .resp-menu .open-menu {
	width: 32px;
	height: 32px;
	float: left;
	background: url(images/2013/responsive/header-menu.png) center center no-repeat;
	background-size: 70% 70%;
	margin-right: 10px;
}

#cabecalho .menu-institucional {
	position: absolute;
	background: #fff;
	top: 45px;
	left: 0px;
	margin: 0px;
	padding-bottom: 20px;
	z-index: 10;
	-webkit-box-shadow:  0px 4px 5px 0px rgba(0, 0, 0, .2);
    box-shadow:  0px 4px 5px 0px rgba(0, 0, 0, .2);
    padding-top: 10px;
    border-top: 1px solid #e5e5e5;
    display: none;
    width: 100%;
}

#cabecalho .menu-institucional .tele-atendimento {
	display: none;
}

#cabecalho .menu-institucional .tele-atendimento a {
	color: #F83F8D;
}

#cabecalho .menu-institucional ul {
	float: left;
	width: 100%;
	margin-left: 5px;
	margin-top: 0px;
}

#cabecalho .menu-institucional ul li {
	width: 100%;
	float: left;
	margin-left: 5px;
}

#cabecalho .menu-institucional ul li:first-child {
	display: none;
}


#cabecalho .menu-institucional ul li:last-child {
	display: none;
}

.menu-institucional ul li .submenu {
	display: block !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	width: 100% !important;
	position: static !important;
	font-size: 17px;
	float: left;
	padding-left: 0px !important;

}

.menu-institucional ul li .submenu a {
	color: #666 !important;
	float: left;
	width: 100%;

}

.menu-institucional ul li .submenu a:before {
	content: "- ";
}


#cabecalho .menu-nav {
	margin-top: 0px;
	background: #626362;
	width: 100%;
	margin-top: 10px;
	height: auto !important;
}

#cabecalho .menu-nav ul {
	margin: 0;
	width: 100%;
}

#cabecalho .menu-nav ul li {
	margin: 0;
	width: 25%;
	text-align: center;
}

#cabecalho .menu-nav ul li a {
	margin: 0px !important;
	padding: 0px !important;
	padding: 8px 2px 8px 2px !important;
	font-family: 'Dosis Semi Bold';
	font-size: 11px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	color: #fff;
}

#cabecalho .menu-nav #menuSol{
	width: 26%;
}
#cabecalho .menu-nav #menuGrau{
	width: 25%;
}
#cabecalho .menu-nav #menuLancamento{
	width: 24%;
}
#cabecalho .menu-nav #menuPromocao{
	width: 22%;
}
#cabecalho .faixa {
	float: left;
	width: 100%;
	height: 20px !important;
}

#cabecalho .faixa img {
	margin-left: -50%;
	height: 25px;
}

#cabecalho #banners {
	margin-top: 10px;
	width: 100%;
	height: auto;
	overflow: hidden;
	display: none;

}

#cabecalho #banners .next, #cabecalho #banners .prev {
	display: none;
}

#cabecalho #banners .proportional-mobile {
	width: 100%;
	padding-top: 40%;
	height: auto;
}

#cabecalho #banners .banner {
	width: 100%;
	height: auto;

}

#cabecalho #banners .banner img {
	float: left;
	width: 100%;
	height: auto;
}

#cabecalho #banners .navs {
	display: none;
}

#cabecalho .floating-menu {
	position: fixed;
	background: #fff;
	-webkit-backface-visibility: hidden;
}

#cabecalho {
	padding-top: 50px;
	-webkit-backface-visibility: hidden;
}

#cabecalho .fixed-place{
	position: fixed;
	top: 0px;
	left: 0px;
	background: #fff;
	z-index: 1000;
	padding-bottom:0px;
	width: 100%;
	box-sizing: border-box;
}

#cabecalho .fixed-place-shadow {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 999;
	height: 5px;
	padding-bottom:0px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-shadow:  0px 4px 5px 0px rgba(0, 0, 0, .2);
    box-shadow:  0px 4px 5px 0px rgba(0, 0, 0, .2);
    opacity: 0;
    -webkit-transition:all 0.3s ease-out;
       -moz-transition:all 0.3s ease-out;
       -o-transition:all 0.3s ease-out;
       transition:all 0.3s ease-out;
       -webkit-perspective: 1000;
-webkit-backface-visibility: hidden;
}

#cabecalho .fixed-place .resp-menu .search {
	width: 32px;
	height: 32px;
	background: url(images/2013/responsive/header-search.png) center center no-repeat;
	background-size: 36px 18px;
	display: none;
	opacity: 0;

}

#cabecalho.floating .fixed-place-shadow {
	opacity: 1;
}

#cabecalho.floating .fixed-place .resp-menu .search {
	display: block;
	opacity: 1;

}

.contact-us-form {
	width: 100%;
	margin: 0;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
		text-align: left;
}

.contact-us-form dl dt {
	width: 100%;
	text-align: left;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

.contact-us-form dl dd {
	width: 100%;
	text-align: left;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

.contact-us-form dl dd input {
	-webkit-appearance: none;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100% !important;
}

.contact-us-form dl dd textarea {
	-webkit-appearance: none;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100% !important;
		border-radius: 0px;
}




/*
** Corpo
*/

.dept-title {
	width: 100%;
	font-size: 13px;
	margin-bottom: 0px;
	margin-top: 15px;
}

.dept-title h1{
	font-size: 1.4em !important;
}


.dept-title .aligner {
	width: 100%;
}
.dept-title .aligner p.tituloh1 {
	text-align: center;
	padding-bottom: 0px;
}
#corpo {
	width: 100%;
	float: left;
	overflow: hidden;
}

#listagem {
	width: 100%;
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0px !important;
}

#listagem .item-vitrine {
	float: left;
	margin: 0;
	padding: 0;
	width: 33%;
	overflow: hidden;
	margin-bottom: 0px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding-right: 5px;
		padding-left: 5px;
	height: 200px;
}

#listagem .item-vitrine .details {
	display: none;
}

#listagem .item-vitrine .pic:hover img {
	opacity: 1;
}

#listagem .item-vitrine .pic {
	width: 100%;
	float: left;
	height: 70px;
	line-height: 70px;
	padding-top: 20%;
	padding-bottom: 20%;
}

#listagem .item-vitrine .pic img {
	width: 100%;
	height: auto;
}

#listagem .item-vitrine a {
	width: 100%;
	position: relative;
}
#listagem .item-vitrine .info {
    padding-bottom: 5px!important;
}
#listagem .item-vitrine h6 {
	margin-left: 0% !important;
    width: 100%;
    text-align: right;
}

#listagem .item-vitrine h2 {
	width: 95px;
	font-size: 12px;
	width: 100%;
}

#listagem .item-vitrine h3 {
	font-size: 12px;
	text-align: left;
	width: auto;
    float: left;
    position: relative !important;
    margin-left: 0 !important;
}

/*#listagem .item-vitrine span {
	display: none;
}*/

#listagem .item-vitrine h5 {
	width: 100%;
	text-align: left;
	font-size: 10px;
}


#rodape .bottom-newsletter {
	/*display: none;*/
}

.bottom-newsletter input[type=text] {
    float: left;
    margin-left: 20px;
    width: 70%;
}
.bottom-newsletter input[type=submit] {
    float: left;
    margin-right: 0px;
    margin-top: 8px;
}
.bottom-newsletter div {
    padding: 2px 0 0 20px;
}

#rodape .main-content .wrap {
	padding: 5px;
	width: 100%;
	margin: 0px;
	margin-top: 10px;
	padding-top: 10px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

#rodape .main-content .wrap .logo {
	width: 90%;
	margin-bottom: 15px;
}

#rodape .main-content .wrap .basic-links {
	margin: 0px;
	width: 100%;
	float: none;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding-left: 40px;
}

#rodape .main-content .wrap .basic-links ul {
	width: 50%;
	font-size: 11px;
}

#rodape .main-content .wrap .basic-links ul li {
	font-size: 12px;
	width: 111px;
}

#rodape .main-content .wrap .tele-atendimento {
	margin: 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 5px;
	border: 0px;
	border-top: 1px solid #2d2d2d;
	border-bottom: 1px solid #2d2d2d;
	height: 80px;
	width: 100%;
}

#rodape .main-content .wrap .tele-atendimento span {
	font-size: 11px;
	margin-top: 14px;
}

#rodape .main-content .wrap .tele-atendimento strong {
	font-size: 26px;
}

#rodape .main-content .wrap .social {
	width: auto;
	margin-left: 0px;
	float: left;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
		width: 100%;
		position: relative;
		justify-content: center;
}

#rodape .main-content .wrap .social span {
	float: left;
	width: 100%;
	text-align: center;
}

#rodape .main-content .wrap .social .links {

}


#rodape .ending {
	width: 100%;
	padding: 5px;
	margin-top: 0px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}


.securedBy{
	margin-left:32.5% !important;
	font-size: 11px;
	float: left !important;
}

#rodape .ending .pay-with {
	width: 100%;
	margin-top: 10px;
	background-size: 162px 13px;
	background-position: center bottom;
	margin-bottom: 15px;
	text-align: center;
	height: 40px;
}


#rodape .ending .powered {
	background-size: 70px 25px;
	font-size: 10px;
	width: 61%;
	clear: right;
	float: left;
	text-align: center;
}

#rodape .ending .secured {
	line-height: 14px;
	margin-left: 5px;
	clear: left;
}

#rodape .ending .secured span {
	font-size: 7px;
	margin-left: 250px;
}

#rodape .ending .secured .thawte {
	background-size: 39px 13px;
	width: 42px;
	height: 15px;
}

#rodape .ending .secured .blindado {
	background-size: 13px 13px;
	width: 12px;
	height: 16px;
}

#rodape .ending .secured .blindado .bubble {
	display: none;
}

.tituloPag {
box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 5px;
	margin: 0;
	width: 100%;
	text-align: center;
	background-position: center bottom;
	margin-top: 20px;
	background-size: 14px 1px;
}

.tituloPag h1 {
	font-size: 18px;
}

.paginacao {
	margin-bottom: 20px;
}



/*

Product

*/


#product-box .product-info {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
	margin: 0;
}

#product-box .product-info .pictures {
	width: 100%;
	position: relative;
	margin-top: 35px;
}

#product-box .product-info .pictures .nav {
	float: left;
	width: 100%;
	height: 15px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#product-box .product-info .pictures .nav a {
	background-size: 4px 4px;
	padding: 4px;
}

#product-box .product-info .pictures .item {
	height: auto;
	line-height: 100%;
	text-align: center;
	width: auto;
	padding-bottom: 15px;
}

#product-box .product-info .pictures .item img {
	width: 100%;
	height: auto;
}

#product-box .product-info .pictures .nav-mobile {
	display: block;
}

#product-box .product-info .pictures .pictures-desktop {
	display: none;
}

#product-box .product-info .pictures .pictures-mobile {
	display: block;
}


#product-box .product-info .pictures .pictures-mobile ul {
	float: left;
	margin: 0;
	padding: 0;
	transform: translate3d(0%,0,0) scale3d(1,1,1);
	-o-transform: translate3d(0%,0,0) scale3d(1,1,1);
	-ms-transform: translate3d(0%,0,0) scale3d(1,1,1);
	-moz-transform: translate3d(0%,0,0) scale3d(1,1,1);
	-webkit-transform: translate3d(0%,0,0) scale3d(1,1,1);
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}

#product-box .product-info .pictures .pictures-mobile ul.animate {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}


#product-box .product-info .pictures .pictures-mobile ul li {
	float: left;
	-webkit-transform-style: preserve-3d;
-webkit-transform: translate3d(0,0,0);
	display: none;
}

#product-box .product-info .pictures .pictures-mobile ul li img {
	width: 100%;
	height: auto;
}


#product-box .product-info .basic-info {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
}

#product-box .product-info .basic-info em {
	margin-top: 0px;
	font-size: 10px;
	letter-spacing: 0.1em;
}

#product-box .product-info .basic-info .price h2 {
	font-size: 26px;
	width: 170px;
}

#product-box .product-info .basic-info .price h3 {
	width: 170px;
	font-size: 13px;
}

#product-box .product-info .basic-info .price input[type=submit] {
	border-radius: 0px;
}

#product-box .product-info .basic-info .share {
	display: none;
}

#product-box .product-tabs .tabs-list  {
	/* display: none; */
}

#product-box .product-tabs .tab-item {
	display: none;
}

#product-box .product-tabs .tab-item.active {
	/* display: none; */
}

#product-box #media {
	/*display: block; */
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
a.tab {
    padding-right: 1%!important;
    padding-left: 1%!important;
    margin-right: 0%!important;
    font-size: 2.3vw!important;
}

#product-box  #description,
#product-box #comments,
#product-box #others,
#product-box #techinfo {
    width: 97%!important;
    margin-left: 10px!important;
}
#product-box #techinfo .medidas {
    border-left: none;
    padding-left: 0px!important;
    width: 100%;
}

div#description img {
    width: 100%;
}

#product-box .product-tabs {
	margin-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

#product-box #media .gallery-item {
	width: 140px;
}

#product-box #media .gallery-item.youtube a {
	height: 110px;
	background-size: 16px 20px;
}

#product-box .mobile-title {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-size: 18px;
	margin-left: 7px;
	display: block;
}

#produto .related .dept-title {
	margin: 0px;
}


#divAviseme {
	width: 100%;
}

#divAviseme a {
	margin-top: 10px;
}


/*
** login
*/

#login-box {
	width: 100%;
	margin: 0;
	height: auto;
}

#login-box .form-box {
	margin: 0;
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
		margin-top: 10px;
		margin-bottom: 20px;
}

#login-box .form-box input[type="text"], #login-box .form-box input[type="password"] {
	width: 100%;
	-webkit-appearance: none;
	border-radius: 0px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;

}


#login-box .form-box h5 {
	font-size: 18px;
	font-family: 'Dosis Medium';
}



/*
** carrinho
*/


#carrinho {
	width: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 5px;
}

#carrinho h2 {
	width: 100%;
	text-align: center;
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#carrinho .empty-cart {
	min-height: 200px;
}

#carrinho .empty-cart span  {
	margin-top: 20px;
}

#carrinho .list-cart-itens .item {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#carrinho .list-cart-itens .item .pic {
	width: 90px;
}
#carrinho .list-cart-itens .item .pic img {
	width: 100%;
	height: auto;
}

#carrinho .list-cart-itens .item .info {
	float: none;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding-left: 110px;
}

#carrinho .list-cart-itens .item .remove {
	width: auto;
	height: auto;
	line-height: normal;
	position: absolute;
	top: 30px;
	right: 10px;
}

#carrinho .list-cart-itens .item .quantidade, #carrinho .list-cart-itens .item .price, #carrinho .list-cart-itens .item .parcelamento {
	line-height: normal;
}

#carrinho .list-cart-itens .item .quantidade select {
	margin-top: 0px;
	margin-right: 20px;
}

#carrinho .list-cart-itens .item .quantidade {
	margin-left: 105px;
	height: auto;
}

#carrinho .list-cart-itens .item .price, #carrinho .list-cart-itens .item .parcelamento {
	height: auto;
	text-align: left;
	width: 110px;
}

#carrinho .warn {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

#carrinho .freteCar{
	width: 98% !important;
	height: auto !important;
}
#carrinho .cep-calc {
	width: 96%;
	padding: 10px 2% 20px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 20px;
}
#carrinho .list-cart-itens{
	margin-bottom: 10px;
}
#carrinho .bannerCar{
	width: 100%;
	margin-bottom: 15px;
}
#carrinho .bannerCar img{
	width: 100%;
}
#carrinho .discount-ticket form {
	width: 100%;
}

#totalPedidoPagamento .valores, #totalPedidoPagamento .valor {
	width: auto;
}
.icon-imprimrir{
	width: 96%;
	float: left;
}

#totalPedidoPagamento {
	float: left;
}

#totalPedidoPagamento .legenda, #totalPedidoPagamento .total {
	width: 100px;
}

#totalPedidoPagamento .valores, #totalPedidoPagamento .valor {
float: left;
margin-left: 10px;
}

#listaEntrega {
	width: 280px;
	height: auto;
	max-width: 100% !important;
	max-width: none !important;
}

#listaEntrega ul li {
	width: 180px;
	height: auto !important;
}

#listaEntrega ul li:nth-child(2n+1) {
	width: 80px;
}


#listaEntrega h5 {
	font-size: 22px;
	width: 70%;
}

#listaEntrega ul li b {
	padding: 0;
	float: none;
	padding-left: 5px;
}



#sign-up {
	margin: 0;
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
}

#sign-up dl {
	float: left;
	width: 100%;
}

#sign-up dl dt {
	float: left;
	text-align: left;
	width: 100%;
	height: auto;
	line-height: normal;
	font-family: 'Dosis Medium';
}

#sign-up dl dd {
	float: left;
	width: 100%;
	line-height: normal;
	margin-bottom: 20px;
}

#sign-up dl dd small {
	float: left;
	width: 100%;
	margin-left: 0px;
}

#sign-up dl dd input[type=text], #sign-up dl dd input[type=password] {
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		border-radius: 0px;
		-webkit-appearance: none;
}

#sign-up dl dd input[type=text]:disabled, #sign-up dl dd input[type=password]:disabled {
	color: #000;
}

#sign-up .sameaddress {
	margin: 0;
	width: 100%;
	margin-bottom: 20px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

#sign-up .sameaddress p {
	float: left;
	width: 100%;
}


#sign-up .newsletter {
	width: 100%;
	margin: 0;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

#sign-up .finish .submit {
	margin: 0;
	width: 90px;
	text-align: center;
	margin: 0 auto;
	float: none;
}

#carrinho .list-cart-itens .item .quantidade .fixed {
	line-height: 50px;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px dotted #999;
}

#carrinho .shipping-address {
	width: 98%!important;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 10px;
		border: 1px dashed #e5e5e5;
		background: #f1f1f1;
		margin-top: 20px;
		margin-bottom: 20px;
}
#view-final-order .shipping-address{
	width: auto !important;
}
#payment-methods {
	width: 100%;
	margin-bottom: 40px;
}

#payment-methods .tabs {
	display: none;
}
#payment-methods .tab-holder dd {
	width: 100%!important;
}
#payment-methods .tab-holder dd img{
	width: 20%!important;
	padding-right: 15px;
	float: left;
}
#payment-methods .tab-holder dd strong{
	width: 80%!important;
}
#payment-methods .tab-holder .bandeira {
	width: 75px;
	height: 20px;
}

#payment-methods .tab-holder .bandeira img {
	width: 100%;
	height: auto;
}

#carrinho .mobile-payment-tabs {
	display: block;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		float: left;
		width: 100%;
}

#carrinho .mobile-payment-tabs p {
	float: left;
	width: 100%;
	font-size: 16px;
}

#carrinho .mobile-payment-tabs select {
	float: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-appearance: none;
    border-radius: 0px;
    background: url(images/2013/responsive/select-payment.png) right center no-repeat #F0F0F0;
    background-size: 23px 10px;
    padding: 10px;
    width: 100%;
    font-family: 'Dosis Medium';
    border: none;
    text-transform: uppercase;
	font-size: 18px;
}

#payment-methods .tab-holder p {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	margin-left: 0px!important;
	margin-top: 0px!important;
	padding-left: 25%;
}


#payment-methods .tab-holder .cartao {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
}

#payment-methods .tab-holder .cartao input[type="text"] {
	max-width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}


#payment-methods .tab-holder #formasPagamento {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #e5e5e5;
}

#payment-methods .tab-holder #formasPagamento .valores {
	width: 250px;
}


.caixaDadosConfirma {
	float: left;
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		background: #fafff4;
		margin-bottom: 10px;
		border: 1px dotted #b5d28a;
}

.caixaDadosConfirma .bandeira {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

.caixaDadosConfirma .bandeira  img {
	float: none;
}

.confirmarePagar {
	margin: 0 auto;
	float: none;
	max-width: 100%;
}

.dadosConfirma {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 20px;
		margin-bottom: 10px;
}

#divConfirmar {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	margin-top: 30px;
}

#view-final-order {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
}

#view-final-order .intro .order-id {
	width: 98%;
	padding: 10px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

#view-final-order .intro {
	float: left;
	width: 100%;
}

#view-final-order .intro .title {
	width: 98%;
	text-align: center;
	margin-bottom: 30px;
}

#view-final-order .intro .title p {
	float: left;
	width: 98%;
	margin-top: 10px;
	text-align: center;
}
#view-final-order .pre-info, #view-final-order h4{
	width: 97%;
}
#desktop-table  {
	display: none;
}

#view-final-order .order-total {
	width: 98%;
}
#view-final-order .order-total dl{
	width: 98% !important;
}
#view-final-order .order-total dl dt{
	width: 57%;
}
#view-final-order .order-total dl dd{
	width: 37%;
}

.mobile-table-view {
	display: block;
}

.mobile-table-view .item {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.mobile-table-view .item .pic {
	width: 80px;
	 display: table-cell;
    text-align: center;
    vertical-align: middle;
	height: 80px;
	border-bottom: 1px solid #e5e5e5;
}

.mobile-table-view .item .pic-holder {
	float: left;
}

.mobile-table-view .item .pic * {
	vertical-align: middle;
}


.mobile-table-view .item .info {
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding-left: 100px;
}

.mobile-table-view .item .info h4 {
	font-family: 'Dosis Semi Bold';
	font-size: 20px !important;
	margin: 0 !important;
	padding: 0 !important;
	float: left;
	width: 100%;
}

.mobile-table-view .item .info p {
	float: left;
	width: 100%;
}

.mobile-table-view .item .info em {
	width: 100%;
	text-transform: uppercase;
	float: left;
	font-family: 'Dosis Medium';
	font-style: normal;
	margin-bottom: 10px;
}

.mobile-table-view .item .info span {
	float: left;
	width: 100%;
	margin: 0;
	font-size: 14px;
	font-family: 'Dosis Medium';
}

.simple-info {
	width: 98%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
		margin-top: 20px;
		text-align: center;
		font-size: 14px;
}

.payment-focus-button img {
	max-width: 100%;
	height: auto;
}

#carrinho .address-list {
	width: 100%;
}

#carrinho .address-list .item {
	width: 100%;
	padding-top: 20px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		border-top: 1px solid #e5e5e5;
}

#carrinho .address-list .item .botoes {
	float: left;
	width: auto;
	margin: 0;
	margin-top: 10px;
}

#carrinho .address-list .item .delete {
	margin-top: 10px;
}


#text-view {
margin: 0;
width: 100%;
padding: 10px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;

}

#change-password {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
		margin: 0;
}

#change-password dl {
	float: left;
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

#change-password dt, #change-password dd {
	float: left !important;
	height: auto !important;
	width: 100% !important;
	margin: 0 !important;
	text-align: left !important;
}

 #change-password dd input[type=password] {
	 -webkit-appearance: none;
	 border-radius: 0px;
	 width: 100% !important;
	 box-sizing: border-box;
	 	-webkit-box-sizing: border-box;
	 	-moz-box-sizing: border-box;
 }

 #change-password input[type=submit] {
	 -webkit-appearance: none;
	 border-radius: 0px;
	 margin-top: 20px;
 }


#orders {
	width: 100%;
	margin: 0;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 5px;
		margin-top: 20px;

}

#orders .order-item {
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}

#orders .order-item .number {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		margin-bottom: 10px;
}

#orders .order-item .info {
	width: 100%;
	margin: 0;
	margin-bottom: 20px;
}

#orders .order-item .learn-more {
	margin: 0 auto;
	float: left;
}



.pagInterna {
	float: left;
	width: 100%;
}

.not-logged {
	font-size: 14px;
}

#pedido-view {
	display: none;
}

#mobile-view-pedido {
	display: block;
}

/* Fast Checkout */

#cadastro {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px;
}

#cadastro .box-fit {
	width: 100%;
}

#cadastro .box-fit dl dd input[type=text], #cadastro .box-fit dl dd input[type=password] {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.discount-ticket {
	border-top: 1px solid #e5e5e5;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	width: 100% !important;
}

#carrinho .nav-buttons .back {
	float: left;
}


#cadastro .box-fit .botao-cadastro {
	width: 100%;
	text-align: center;
	font-size: 16px;
}

#boxLogin {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	padding: 10px;
}

#boxLogin .float-over {
	width: 100%;
	margin: 0;
}

#boxLogin em {
	float: left;
	width: 100%;
}

#cabecalho .bemVindo {
	display: none;
}


#cabecalho #banners .left-fill {
	width: 100%;
	height: auto;
}

#cabecalho #banners .left-fill img {
	width: 100%;
	height: auto;
}


#cabecalho #banners .right-half {
	width: 50%;
	height: auto;
}

#cabecalho #banners .right-half img {
	width: 100%;
	height: auto;
}
.banner-destaque-departamento {
	height: 450px;
}
.banner-destaque-departamento .item {
	position: absolute;
	margin: 0 auto; left: 0; right: 0;
	text-align: center;
	height: auto;
	overflow: hidden;
}
.banner-destaque-departamento, .banner-destaque-home {
	width: 100%;
    height: auto;
    margin-top: 100px;
}
.banner-destaque-departamento .item, .banner-destaque-home .item {
	position: relative;
	height: auto;
}

.banner-destaque-home .arrows
{
	display: none !important;
}

.banner-destaque-home .item {
    width: 100%;
	height: auto;
	background-size: 100%;
}

#rodape .main-content .wrap .tele-atendimento {
	height: auto;
}


.lancamentos-home {
	/* display: none; */
	height: initial!important;
}
.lancamentos-home #listagemL{
	width: 100% !important;
    padding-left: 0px!important;
}
#listagemL .item-vitrine {
    width: 44%;
    margin-left: 14px;
    height: inherit!important;
    margin-bottom: 20px !important;
    margin-right:0px!important;
    overflow: hidden;
    height: 279px!important;
}
.lancamentos-home .navL,
.lancamentos-home .prevL,
.lancamentos-home .nextL{
	display:none;
}
#listagemL .item-vitrine h3,#listagemL .item-vitrine h2{
	width: inherit;
	font-size: 14px;
}
#listagemL .item-vitrine h5{
	font-size: 10px;
}
#listagemL .item-vitrine .pic img{
	    width: 68%;
}
#listagemL .item-vitrine .pic {
    line-height: 144px;
}
#listagemL .item-vitrine .details{
	display: none;
}
.lancamentos-home .dept-title {
    margin-left: 0px;
}

.faixa-footer img {
	width: 100%;
	height: auto;
}

#float-menu {
	top:-100%;
	box-shadow: 0px 0px 0px #fff !important;
}




} /* Termina 640px */



/*
** Landscape
*/

@media all and (max-width: 640px) and (orientation : landscape){


	#product-box .product-info .swiper {
		width: 450px !important;
		left: 50% !important;
		margin-left: -225px !important;
	}

	#product-box .product-info .pictures .item img {
		width: 70%;
	}

}
@media all and (max-width: 1000px){
	#corpo #floater-box {
	    z-index: 99999999;
	    display: none !important;
	}

	#floater-box {
	    z-index: 99999999;
	    display: none;
	}
	#floater-box .box {
	    position: relative;
	    width: 306px;
	    height: 480px;
		transform: translate(-50%, -50%);
		left: 50%;
	    top: 45%;
		margin-top: 2%;
		
	}
	#floater-box .box .form {
	    float: left;
	    width: 100%;
	    margin: 300px 10px;
	}
	#floater-box .close {
	    right: 15px;
		top: 5px;
		color: #fff;
	}
	
	.imgImprimirBoleto {
		width: 100% !important;
	}

	.acceptCookies {
		padding: 30px 0px !important;
	}

	#frmTrocarSenha div {
		padding: 0px !important;
	}
}

#mobile-view-pedido table td {
	float: left;
	width: 97%;
	padding-right: 5px;
}